Error

two or more packages specified (texmacs lenny)